<?xml version="1.0" encoding="UTF-8"?>
<CodeBlocks_project_file>
	<FileVersion major="1" minor="6"/>
	<Project>
		<Option title="example_exceptions"/>
		<Option makefile_is_custom="1"/>
		<Option compiler="gcc"/>
		<Option virtualFolders="CMake Files\;CMake Files\..\;CMake Files\..\Exceptions\;"/>
		<Build>
			<Target title="all">
				<Option working_dir="/Users/bazso/data/Teaching/Adatszerk/Gyak/02/02_OOP_solved/DynamicStack/Exceptions"/>
				<Option type="4"/>
				<MakeCommands>
					<Build command="/usr/bin/make -j8 -f &quot;/Users/bazso/data/Teaching/Adatszerk/Gyak/02/02_OOP_solved/DynamicStack/Exceptions/Makefile&quot;  VERBOSE=1 all"/>
					<CompileFile command="/usr/bin/make -j8 -f &quot;/Users/bazso/data/Teaching/Adatszerk/Gyak/02/02_OOP_solved/DynamicStack/Exceptions/Makefile&quot;  VERBOSE=1 &quot;$file&quot;"/>
					<Clean command="/usr/bin/make -j8 -f &quot;/Users/bazso/data/Teaching/Adatszerk/Gyak/02/02_OOP_solved/DynamicStack/Exceptions/Makefile&quot;  VERBOSE=1 clean"/>
					<DistClean command="/usr/bin/make -j8 -f &quot;/Users/bazso/data/Teaching/Adatszerk/Gyak/02/02_OOP_solved/DynamicStack/Exceptions/Makefile&quot;  VERBOSE=1 clean"/>
				</MakeCommands>
			</Target>
		</Build>
		<Unit filename="/Users/bazso/data/Teaching/Adatszerk/Gyak/02/02_OOP_solved/DynamicStack/CMakeLists.txt">
			<Option virtualFolder="CMake Files\"/>
		</Unit>
		<Unit filename="/Users/bazso/data/Teaching/Adatszerk/Gyak/02/02_OOP_solved/DynamicStack/../Exceptions/CMakeLists.txt">
			<Option virtualFolder="CMake Files\..\Exceptions\"/>
		</Unit>
	</Project>
</CodeBlocks_project_file>
